<% @title = 'Preferences' %>
<h1><%= @title %></h1>
<%= render_errors_for "user" %>
<div class="frm">
  <fieldset>
    <legend>Info</legend>
    <table cellpadding="4" width="100%">
      <tr>
	<td class="tbl_row" width="40%"><label for="login">Login</label></td>
	<td class="tbl_row"><%=h @user.login %></td>
      </tr>
      <tr>									     
	<td class="tbl_row"><label for="first_name">First Name</label></td>
	<td class="tbl_row"><%=h @user.first_name %>&nbsp;</td>
      </tr>
      <tr>
	<td class="tbl_row"><label for="last_name">Last Name</label></td>
	<td class="tbl_row"><%=h @user.last_name %>&nbsp;</td>
      </tr>
      <tr>
	<td class="tbl_row"><label for="email">Email</label></td>
	<td class="tbl_row"><%= @user.email %>&nbsp;</td>
      </tr>
      <tr>
	<td class="tbl_row"><label for="phone">Phone</label></td>
	<td class="tbl_row"><%= @user.phone %>&nbsp;</td>
      </tr>
      <tr>
	<td class="tbl_row"><label for="notify">Email Notifications</label></td>
	<td class="tbl_row">
	  <input type="checkbox" disabled="true" <% if @user.is_notify? %>checked="true"<% end %>>
        </td>
      </tr>      
      <tr>
	<td class="tbl_row"><label for="admin">Is Admin?</label></td>
	<td class="tbl_row">
	  <input type="checkbox" disabled="true" <% if @user.is_admin? %>checked="true"<% end %>>
        </td>
      </tr>      
      <tr>
	<td class="tbl_row"><label for="status">Active</label></td>
	<td class="tbl_row">
	  <input type="checkbox" disabled="true" <% if @user.active? %>checked="true"<% end %>>
        </td>
      </tr>
    </table>
  </fieldset>
  <div class="btn">
    <input type="button" value="Edit User" onclick="javascript:window.location = '<%= url_for :action => 'edit', :id => @user.id %>';" />
  </div>
</div>
